/* background setup */
.background {
    background-repeat:no-repeat;
    /* custom background-position */
    background-position:50% 50%;
    /* ie8- graceful degradation */
    background-position:50% 50%\9 !important;
    
    background-color: #000000;
}

/* fullscreen setup */
html, body {
    /* give this to all tags from html to .fullscreen */
    height:100%;
}
.fullscreen,
.content-a {
    width:100%;
    min-height:100%;
}
.not-fullscreen,
.not-fullscreen .content-a,
.fullscreen.not-overflow,
.fullscreen.not-overflow .content-a {
    height:100%;
    overflow:hidden;
}

/* content centering styles */
.content-a {
	display:table;
}
.content-b {
	display:table-cell;
    position:relative;
	vertical-align:middle;
	text-align:center;
	padding-top:20px;
	padding-left:60px;
	padding-right:60px;
	text-shadow: 2px 2px #000000;
	font-size:18px;
	color:#ffffff;
    text-align:center;
}

.content-b a:link {
	color:#ffffff;
	text-decoration: none;
	font-weight:bold;
}
.content-b a:hover {
	color:#999999;
	text-decoration: underline;
}
.content-b a:visited {
	color:#ffffff;
	text-decoration: none;
}

body{
    margin:0;
    font-family:sans-serif;
}
p.nav {
	margin-left: 40px;
}
p.nav a:hover {
	color:#888888;
}
p.nav a {
	text-decoration: none;
	color: #000000;
	font-weight:bold;
	font-size: 0.8em;
}
div.document {
	max-width: 780px;
	overflow: auto;
	margin-left: 80px;
	margin-right: 80px;
}
div.imagerow {
	display:table;
	margin: 0 auto;
}
li {
	margin-bottom: 1em;
}
ul {
    list-style-type: none;
}

section {
	background:#9ed100;
}
.not-fullscreen {
    height:50%;
}
img.report {
	padding-right: 10px; margin-bottom: -0.20em;
}
